CVE-2018-4215

2018-06-08T18:29:00
ID CVE-2018-4215
Type cve
Reporter cve@mitre.org
Modified 2018-07-17T15:18:00

Description

An issue was discovered in certain Apple products. iOS before 11.4 is affected. The issue involves the "Bluetooth" component. It allows attackers to gain privileges or cause a denial of service (buffer overflow) via a crafted app.